RubyGems Navigation menu

rdf-virtuoso 0.1.7

An RDF.rb extension library for interacting with a Virtuoso rdf store.\nSupports SPARQL 1.1 UPDATE extensions and some Virtuoso specific commands.

Versions:

  1. 0.2.0 - April 08, 2021 (12.5 KB)
  2. 0.1.7 - January 07, 2021 (23 KB)
  3. 0.1.6 - December 09, 2013 (13.5 KB)
  4. 0.1.5 - July 17, 2013 (13.5 KB)
  5. 0.1.4 - March 15, 2013 (13.5 KB)
Show all versions (14 total)

Runtime Dependencies (3):

  • api_smith ~> 1.3.0
  • httparty ~> 0.18.1
  • rdf ~> 3.1
  • Development Dependencies (3):

  • rdf-spec ~> 3.1
  • rdf-vocab ~> 3.1
  • rspec ~> 3.10
  • Owners:

    Pushed by:

    Authors:

    • Benjamin Rokseth, Peter Kordel

    SHA 256 checksum:

    289c0b23cd8f1554d36c20aef29c8849400a68b64819987b142d6441d286ba3c

    Total downloads 35,793

    For this version 693

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-3.0

    Required Ruby Version: >= 0

    Links: